package com.philisense.rdgo.bean.request;

/**
 * Created by chenxiaopeng on 2017/12/26.
 */

public class OrderDetailRequestBean {

    private String accessToken;
    private String sendId;

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    private String account;


    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getSendId() {
        return sendId;
    }

    public void setSendId(String sendId) {
        this.sendId = sendId;
    }
}
